BODY
{
  background-color: #CCCCCC;
  font-family: Arial;
  font-size: 9pt;
  color: #333;
}
.copyright
{
  font-size: 8pt;
  text-align: center;
}
A
{
  text-decoration: none;
  color: #003399;
}
A IMG
{
  border: none;
}
.link
{
  color: #003399;
  cursor: pointer;
}
.errMsg
{
  color: #cc0000;
  font-weight: bold;
  font-size: 10pt;
}
INPUT
{
  font-family: Arial;
  font-size: 9pt;
  border: 1px solid #dedede;
}
TEXTAREA
{
  font-family: Arial;
  font-size: 9pt;
  border: 1px solid #dedede;
  line-height: 150%;
}
SELECT
{
  font-family: Arial;
  font-size: 9pt;
  border: 1px solid #dedede;
  max-width: 500px;
}
.bg1
{
  color: #FFFFFF;
  background-color: #000000;
}
.bg1 A
{
  color: #FFFFFF;
}
.largeFont
{
  font-family: Arial;
  font-size: 10pt;
}
A.Btn
{
  display: inline-block;
  border-radius: 3px;
  font-size: 9pt;
  color: #333333;
  background-color: #cccccc;
  padding: 4px 6px;
  white-space: nowrap;
}
A.BtnX
{
  display: inline-block;
  border-radius: 3px;
  font-size: 8pt;
  color: #333333;
  background-color: #cccccc;
  padding: 2px 4px;
  white-space: nowrap;
}
TH
{
  font-family: Arial;
  font-size: 9pt;
}
TD
{
  font-family: Arial;
  font-size: 9pt;
}
DIV.sectionHead
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 2px 10px;
  font-size: 10pt;
  font-weight: bold;
}
DIV.sectionHead A
{
  color: #FFFFFF;
}
DIV.sectionBody
{
  background-color: #eeeeee;
  padding: 10px;
}
TABLE.section
{
  border-spacing: 0px;
}
TABLE.section TH
{
  color: #FFFFFF;
  background-color: #000000;
  text-align: left;
  padding: 2px 10px;
  font-size: 10pt;
}
TABLE.section TH A
{
  color: #FFFFFF;
}
TABLE.section > TBODY > TR > TD
{
  background-color: #eeeeee;
  padding: 10px;
}
UL.noindent
{
  margin-left:0; 
  padding-left:1em;
}
UL.noindent LI
{
  margin-left:0; 
  padding-left:0;
}
TABLE.FlexForm
{
}
TABLE.FlexForm TD.errMsg
{
  color: #cc0000;
}
.required
{
  color: #cc0000;
}
DIV.buttons
{
  padding-top: 5px;
}
TABLE.Layout
{
  border-collapse: collapse;
  border: 0px;
}
TABLE.Layout > TBODY > TR > TD
{
  padding: 0px;
}
TABLE.Layout > TBODY > TR > TD.Top
{
  vertical-align: top;
}
TABLE.Layout > TBODY > TR > TD.RHS
{
  vertical-align: top;
  padding-left: 50px;
}
TABLE.PaddedLayout
{
  border-collapse: collapse;
  border: 0px;
}
TABLE.PaddedLayout > TBODY > TR > TD
{
  padding: 4px 8px 4px 0px;
}
TABLE.SimpleSD
{
  border-collapse: collapse;
}
TABLE.SimpleSD TR:nth-child(odd)
{
  background-color: #f0f0f0;
}
TABLE.SimpleSD TH
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 4px 12px;
  text-align: left;
  font-weight: normal;
}
TABLE.SimpleSD TH.AR
{
  text-align: right;
}
TABLE.SimpleSD TD
{
  border-width: 0px 1px;
  border-style: solid;
  border-color: #dedede;
  padding: 4px 12px;
}
TABLE.SimpleSD TD:first-child, TABLE.SimpleSD TD:last-child
{
  border: 0px;
}
TABLE.SimpleSD TD.AR
{
  text-align: right;
}
DIV.ReportTable /* used by header line */
{
  font-size: 10pt;
  font-weight: bold;
  padding-bottom: 14px;
}
Table.ReportTable
{
  border-collapse: collapse;
  border: 0px;
}
TABLE.ReportTable TH
{
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  background-color: #000000;
  color: #FFFFFF;
  padding: 4px 12px;
}
TABLE.ReportTable TH > A
{
  color: white;
}
TABLE.ReportTable TH.R
{
  text-align: right;
}
TABLE.ReportTable TR:nth-child(odd)
{
  background-color: #f0f0f0;
}
TABLE.ReportTable TD
{
  border-width: 0px 1px;
  border-style: solid;
  border-color: #e0e0e0;
  text-align: left;
  padding: 4px 12px;
}
TABLE.ReportTable TD.AC
{
  text-align: center;
}
TABLE.ReportTable TD.AR
{
  text-align: right;
}
TABLE.ReportTable TD:first-child, TABLE.ReportTable TR TD:last-child, TABLE.ReportTable TH:first-child, TABLE.ReportTable TH:last-child
{
  border-left:0px;
  border-right:0px;
}
TABLE.ReportTable A.Heading
{
  color: #FFFFFF;
}
TABLE.SeasonTabs
{
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 16px;
}
TABLE.SeasonTabs TD
{
  padding: 8px 16px 8px 16px;
  font-family: Arial;
  font-size: 9pt;
  border-width: 0px 1px;
  border-style: solid;
  border-color: #dedede;
  text-align: center;
}
TABLE.SeasonTabs TD:first-child
{
  border-left: 0px;
}
TABLE.SeasonTabs TD:last-child
{
  border-right: 0px;
}
TABLE.SeasonTabs TD.Sel
{
  border: 2px solid #dedede;
}
TABLE.CompressedCal
{
  border-collapse: collapse;
  width: 100%;
}
TABLE.CompressedCal TR.DayHdr TH
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 8px;
}
TABLE.CompressedCal TR.FieldHdr TH
{
  color: #FFFFFF;
  background-color: #000000;
  border-width: 0px 1px 1px 1px;
  border-style: solid;
  border-color: #dedede;
  padding: 4px;
}
TABLE.CompressedCal TR.FieldHdr TH A
{
  color: #FFFFFF;
}
TABLE.CompressedCal TD
{
  border-width: 0px 1px;
  border-style: solid;
  border-color: #dedede;
  padding: 3px;
}
TABLE.CompressedCal A
{
  color: #333;
}
TABLE.CompressedCal TR:nth-child(even)
{
  background-color: #f0f0f0;
}
TABLE.CompressedCal TD:nth-child(5n+5), TABLE.CompressedCal TR.FieldHdr TH:nth-child(5n+5)
{
  border-right-color: #ababab;
  border-right-width: 2px;
}
TABLE.CompressedCal TD:first-child, TABLE.CompressedCal TR.FieldHdr TH:first-child
{
  border-left: 0px;
}
TABLE.CompressedCal TD:last-child, TABLE.CompressedCal TR.FieldHdr TH:last-child
{
  border-right: 0px;
}
SPAN.openClass
{
  color:#008000;
  font-weight:bold;
}
SPAN.fullClass
{
  color:#8b0000;
  font-weight:bold;
}
TABLE.MonthCal
{
  border-collapse: collapse;
  width: 100%;
  margin-top: 8px;
}
TABLE.MonthCal TH
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 8px;
  width: 14.285%;
}
TABLE.MonthCal TH:first-child
{
  border-left: 1px solid #97aace;
}
TABLE.MonthCal TH:last-child
{
  border-right: 1px solid #97aace;
}
TABLE.MonthCal TD
{
  padding: 4px;
}
TABLE.MonthCal TD.Weekday
{
  border: 1px solid #dedede;
  background-color: #fff;
  vertical-align: top;
}
TABLE.MonthCal TD.WeekendDay
{
  border: 1px solid #dedede;
  background-color: #fff;
  vertical-align: top;
}
TABLE.MonthCal TD.Today
{
  border: 2px solid #97aace;
  background-color: #fff;
  vertical-align: top;
  font-weight: bold;
}
TABLE.MonthCal TD.Holiday
{
  border: 1px solid #dedede;
  background-color: #e1e1e1;
  vertical-align: top;
}
TABLE.MonthCal TD.Holiday > DIV:first-child
{
  background-color: #e1e1e1;
}
TABLE.MonthCal TD.Empty
{
  border: 1px solid #dedede;
  background-color: #e1e1e1;
  width:110px;
  max-width:110px;
}
TABLE.MonthCal DIV
{
  padding: 2px;
}
TABLE.MonthCal DIV:nth-child(odd)
{
  background-color: #f0f0f0;
}
TABLE.MonthCal TD > DIV:first-child
{
  background-color: #ffffff;
}
TABLE.MonthCal DIV.MoreLink
{
  color: #003399;
  cursor: pointer;
}
TABLE.MonthCal DIV.MoreInfo
{
  display:none;
}
TABLE.WeekCal
{
  border-collapse: collapse;
  width: 100%;
  margin-top: 8px;
}
TABLE.WeekCal TH
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 8px;
}
TABLE.WeekCal TD
{
  padding: 4px;
  border-width: 0px 1px;
  border-style: solid;
  border-color: #dedede;
}
TABLE.WeekCal TD:first-child
{
  border-left: 0px;
}
TABLE.WeekCal TD:last-child
{
  border-right: 0px;
}
TABLE.WeekCal TD.BeforeToday
{
  background-color: #e1e1e1;
}
TABLE.WeekCal TD.Holiday
{
  background-color: #e1e1e1;
}
TABLE.WeekCal TD.DayBorder
{
  border-left: 2px solid #ababab;
}
TABLE.WeekCal TR:nth-child(odd)
{
  background-color: #f0f0f0;
}
TABLE.DailyStaffCal
{
  border-collapse: collapse;
  width: 100%;
  margin-top: 8px;
}
TABLE.DailyStaffCal TH
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 8px;
}
TABLE.DailyStaffCal TH A
{
  color: #FFFFFF;
}
TABLE.DailyStaffCal TD
{
  padding: 4px;
  border-width: 0px 1px;
  border-style: solid;
  border-color: #dedede;
}
TABLE.DailyStaffCal TD:first-child
{
  border-left: 0px;
}
TABLE.DailyStaffCal TD:last-child
{
  border-right: 0px;
}
TABLE.DailyStaffCal TD.Holiday
{
  background-color: #e1e1e1;
}
TABLE.DailyStaffCal TD.DayBorder
{
  border-left: 2px solid #ababab;
}
TABLE.DailyStaffCal TR:nth-child(odd)
{
  background-color: #f0f0f0;
}
DIV.ListCalHeading
{
  color: #FFFFFF;
  background-color: #000000;
  padding: 2px 10px;
  font-size: 10pt;
  font-weight: bold;
}
TABLE.ListCalFilters
{
  border-collapse: collapse;
  border-width: 8px 0px;
  border-style: solid;
  border-color: #f0f0f0;
  width: 100%;
}
TABLE.ListCalFilters TD
{
  padding: 5px 10px;
  background-color: #f0f0f0;
}
TABLE.ListCalFilters TD TD
{
  padding: 0px 2px;
}
#ListCalClasses .L1
{
  font-size: 10pt;
  font-weight: bold;
  padding: 2px 0px;
}
#ListCalClasses .L2
{
  font-weight: bold;
  padding: 2px 0px;
}
#ListCalClasses .L3
{
  padding: 2px 0px;
}
#ListCalClasses .L4
{
  padding: 2px 0px;
}
#ListCalClasses .E
{
  padding: 7px 3px;
}
#ListCalClasses .O
{
  background-color: #f0f0f0;
  padding: 7px 3px;
}
#ListCalClasses A
{
  color: #333;
}
#ListCalClasses A.Btn
{
  color: #333333;
}
.ListCalApplyFiltersMsg
{
  padding:20px 0px;
  text-align:center;
  font-size: 10pt;
  color: #8b0000;
  font-weight: bold;
}
TABLE.TimeBlock
{
  border-collapse: collapse;
  border: 1px solid #dedede;
  width: 100%;
  margin-bottom: 16px;
}
TABLE.TimeBlock TH
{
}
TABLE.TimeBlock TD
{
  height: 80px;
  padding: 0px;
  white-space: nowrap;
  border: 1px solid #dedede;
}
TABLE.TimeBlock TD:first-child
{
  width: 40px;
  padding-left: 8px;
}
TABLE.TimeBlock TD + TD
{
}
TABLE.TimeBlock TD > DIV
{
  position: relative;
  width: 100%;
  height: 80px;
}
TABLE.TimeBlock TD > DIV > DIV
{
  position: absolute;
}
TABLE.TimeBlock TD > DIV > DIV > DIV
{
  position: absolute;
  top: 0px;
  left: 2px;
  right: 2px;
  bottom: 0px;
  white-space: normal;
  overflow: hidden;
  padding: 6px;
  border-radius: 3px;
}
TABLE.TimeBlock TD > DIV > DIV > SPAN
{
  position: absolute;
  display: none;
  background-color: white;
  padding: 8px;
  border: 1px solid #b0b0b0;
  border-radius: 3px;
  white-space: normal;
  z-index: 200000;
}
TABLE.TimeBlockTBD
{
  border-collapse: collapse;
  border: 1px solid #dedede;
  width: 100%;
}
TABLE.TimeBlockTBD TD
{
  padding: 1px 2px;
}
TABLE.TimeBlockTBD TD > DIV
{
  position: relative;
}
TABLE.TimeBlockTBD TD > DIV > DIV
{
  overflow: hidden;
  padding: 6px;
  border-radius: 3px;
}
TABLE.TimeBlockTBD TD > DIV > SPAN
{
  position: absolute;
  display: none;
  background-color: white;
  padding: 8px;
  border: 1px solid #b0b0b0;
  border-radius: 3px;
  z-index: 200000;
}
/* This is for FamilyLedger */
TABLE.LedgerHeader
{
  border-collapse: collapse;
  width: 100%;
  border: 0px;
  margin: 12px 0px;
}
TABLE.LedgerHeader TD:first-child
{
  color: #333;
  font-size: 9pt;
}
Table.LedgerHeader TD:last-child
{
  text-align: right;
}
TABLE.Ledger
{
  border-collapse: collapse;
  width: 100%;
  border: 0px;
}
TABLE.Ledger TH
{
  text-align: left;
  font-weight: normal;
  color: #FFFFFF;
  background-color: #000000;
  white-space: nowrap;
  padding: 4px 12px;
}
TABLE.Ledger TH.R
{
  text-align: right;
}
TABLE.Ledger TR:nth-child(odd)
{
  background-color: #f0f0f0;
}
TABLE.Ledger TD
{
  border-width: 0px 1px;
  border-style: solid;
  border-color: #e0e0e0;
  text-align: left;
  padding: 4px 12px;
}
TABLE.Ledger TD:first-child, TABLE.Ledger TR TD:last-child, TABLE.Ledger TH:first-child, TABLE.Ledger TH:last-child
{
  border-left:0px;
  border-right:0px;
}
TABLE.Ledger TD.N
{
  text-align: right;
}
TABLE.Ledger TR.S TD
{
  padding: 0;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #e0e0e0;
}

